{
  "url": "https://anno.land/anno-117-buildings/lagerhaus-latium/",
  "title": "Lagerhaus (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Lagerhaus (Latium)\nAnno 117 Gebäude\nLagerhaus\nInfrastruktur\nUnterhaltskosten\n-6\n-4\nBaukosten\n50\n2\nAbmessungen\n6x6\n8x8\nZurück zur Übersicht\nAllgemeine Infos zum Lagerhaus\nDas\nLagerhaus\nder Region\nLatium\nist ein zentrales Gebäude, welches du auf einer Insel bauen kannst und gehört zur Kategorie\nInfrastruktur\n. Mit Karren liefern Produktionsgebäude Waren zum Gebäude oder holen diese dort ab. Das Lagerhaus kann mehrmals ausgebaut werden. Mit jedem Upgrade erhöht sich die Anzahl der verfügbaren Laderampen, allerdings muss der Ausbau auf die nächste Kontor-Stufe zuerst im\nSkillbaum\nfreigeschaltet werden.\nDie 1. Ausbau-Stufe: Das verbesserte Lagerhaus\nDie erste Ausbaustufe ist das\nVerbesserte Lagerhaus\nund muss über den Skill\nLagerhausverwaltung\nfreigeschaltet werden. Für den Ausbau benötigst du 250\nEinkommen\n, 25\nBretter\nund 5\nZiegel\nund es kostet einen Unterhalt von 9\nMünzen\nund 6\nLiberti\n(ändert sich je nach Schwierigkeitsgrad). Das\nVerbesserte Lagerhaus\nerhöht die Anzahl der Laderampen um 2.\nDie 2. Ausbau-Stufe: Das stattliche Lagerhaus\nDie zweite und letzte Ausbaustufe ist das\nStattliche Lagerhaus\nund muss über den Skill\nLagerhausverbesserung\nfreigeschaltet werden. Für den Ausbau benötigst du 500\nEinkommen\n, 50\nBretter\n, 15\nZiegel\n, 5\nBeton\nund es kostet einen Unterhalt von 14\nMünzen\nund 10\nLiberti\n(ändert sich je nach Schwierigkeitsgrad). Das\nStattliche Lagerhaus\nerhöht die Anzahl der Laderampen auf 6.\nAlle Spezialisten für\nLagerhaus\nWarenhüter\nGewöhnlich\nMilitär\nSpezialist\nKontore, Lagerhäuser und Depot in Reichweite\nTrefferpunkte\n+50%\nSelbstreparatur-Geschwindigkeit\n+100%\nVerbessert\nDepot\nKontor\nLagerhaus\nKodextreuer Aufseher\nSelten\nWirtschaft\nSpezialist\nLagerhäuser in Latium in Reichweite:\nArbeitskräfte benötigt\n-25%\nInstandhaltungskosten\n-50%\nBetrieben von Plebejer-Arbeitskraft, anstelle von Liberti-Arbeitskraft\nVerbessert\nLagerhaus\nWeitere\nInfrastruktur\nGebäude\nAquädukt (Albion)\nAquädukt (Latium)\nEntwässerungskanal (Albion)\nKontor (Albion)\nKontor (Latium)\nLagerhaus (Albion)\nLagerhaus (Latium)\nSammelbecken (Albion)\nSammelbecken (Latium)\nSchleusentor (Albion)\nZisterne (Albion)\nZisterne (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-lagerhaus-800x450.webp",
      "alt": "Lagerhaus (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-verbessertes-lagerhaus.webp",
      "alt": "Verbessertes Lagerhaus Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-stattliches-lagerhaus.webp",
      "alt": "Stattliches Lagerhaus Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Warenhüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kodextreuer Aufseher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liberti.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Entwaesserungskanal.webp",
      "alt": "Entwässerungskanal (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schleusentor.webp",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Lagerhaus (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_liberti.webp",
      "alt": "Liberti Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-lagerhaus-800x450.webp",
      "alt": "Lagerhaus (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_liberti.webp",
      "alt": "Liberti Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-verbessertes-lagerhaus.webp",
      "alt": "Verbessertes Lagerhaus Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-stattliches-lagerhaus.webp",
      "alt": "Stattliches Lagerhaus Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Warenhüter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Depot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kodextreuer Aufseher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liberti.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Entwaesserungskanal.webp",
      "alt": "Entwässerungskanal (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schleusentor.webp",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zisterne (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Lagerhaus (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/lagerhaus-latium/",
    "https://anno.land/anno-117-skills/lagerhausverwaltung/",
    "https://anno.land/anno-117-skills/lagerhausverbesserung/",
    "https://anno.land/anno-117-specialists/warenhueter/",
    "https://anno.land/anno-117-buildings/depot-latium/",
    "https://anno.land/anno-117-buildings/kontor-latium/",
    "https://anno.land/anno-117-specialists/kodextreuer-aufseher/",
    "https://anno.land/anno-117-buildings/aquaedukt-albion/",
    "https://anno.land/anno-117-buildings/aquaedukt-latium/",
    "https://anno.land/anno-117-buildings/entwaesserungskanal-albion/",
    "https://anno.land/anno-117-buildings/kontor-albion/",
    "https://anno.land/anno-117-buildings/lagerhaus-albion/",
    "https://anno.land/anno-117-buildings/sammelbecken-albion/",
    "https://anno.land/anno-117-buildings/sammelbecken-latium/",
    "https://anno.land/anno-117-buildings/schleusentor-albion/",
    "https://anno.land/anno-117-buildings/zisterne-albion/",
    "https://anno.land/anno-117-buildings/zisterne-latium/",
    "https://anno.land/en/anno-117-buildings/lagerhaus-latium/"
  ],
  "full_html_length": 61100
}